<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <link rel="icon" href="/favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" /> %svelte.head%

    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link href="https://fonts.googleapis.com/css2?family=Kanit&display=swap" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Barlow+Condensed&amp;display=swap" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Montserrat&amp;display=swap" rel="stylesheet" />
</head>

<body class="bg-gray-100">
    <div id="svelte">%svelte.body%</div>

</body>

</html>